X
Appuyez ici pour vous rendre sur la version mobile du site.

Forum d’assistance

Certain websites no longer work with my version of Firefox, but when I check for updates I'm told no updates are available.

Publié

Several websites I use now say my version of Firefox not compatible to use on their website. When I check for updates, I'm told none are available. Here is how I'm set up:

Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.5; en-US; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28

OSX 10.5.8

I know the PowerPC processor may be an issue but replacing computer to fix browser issue is not an option. Hope you can help.

Several websites I use now say my version of Firefox not compatible to use on their website. When I check for updates, I'm told none are available. Here is how I'm set up: Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.5; en-US; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28 OSX 10.5.8 I know the PowerPC processor may be an issue but replacing computer to fix browser issue is not an option. Hope you can help.

Détails additionnels sur le système

Plugins installés

  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • Gecko default plugin
  • The Google Earth Plugin allows you to view 3D imagery and terrain in your web browser.
  • Adobe Acrobat and Reader Plug-in for Web Browsers, Version 7.0.0
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • Shockwave Flash 10.1 r102

Application

  • Agent utilisateur : Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.5; en-US; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28

Plus d’informations

Tried but failed. Got this error message:
Incompatible ExtensionTroubleshooter 1.1a could not be installed because it is not compatible with Firefox 3.6.28.

philipp
  • Top 25 Contributor
  • Moderator
5342 solutions 23599 réponses

hello christopher, firefox and apple have dropped its support for macs on the ppc architecture quite a while ago: Firefox no longer works with Mac OS X 10.4 or PowerPC processors

you might want to have a look at www.floodgap.com/software/tenfourfox/ which offers a current mozilla-based browser for your plattform.

hello christopher, firefox and apple have dropped its support for macs on the ppc architecture quite a while ago: [[Firefox no longer works with Mac OS X 10.4 or PowerPC processors]] you might want to have a look at www.floodgap.com/software/tenfourfox/ which offers a current mozilla-based browser for your plattform.